Results 1 to 3 of 3

Thread: 5.0.16 AND 6.0.1 running together....

  1. #1
    Join Date
    Feb 2008
    Location
    San Francisco
    Posts
    360
    Rep Power
    7

    Default 5.0.16 AND 6.0.1 running together....

    OK, so the idea of having BOTH 5.0.16 AND 6.0.1 running together on the SAME server, production, seams quite far fetched... should I even ask if it's possible? LOL

    So, would it be possible to have two servers, one 5.0.16 and the other 6.0.1, running together in the same network? ...with the same mail.domain.com? How would that work?

    If this was possible could I then setup a portal page where the user could choose what version to use? ...then redirect them to the version server?

    But this would create a backup nightmare, huh? ...I don't even want to think about it....LOL

    Then eventually, when everyone moved to 6.0.1, would there be a way to export user settings, calendars, emails, ect from the 5.0.16 to the 6.0.1 server?

    Mind you this is ONLY for ~35 accounts....

    LOL...crazy ideas...can't wait for an answer...

    Thanks!

  2. #2
    Join Date
    Sep 2006
    Location
    477 Congress Street | Portland, ME 04101
    Posts
    1,374
    Rep Power
    11

    Default

    Quote Originally Posted by NoDoze View Post
    OK, so the idea of having BOTH 5.0.16 AND 6.0.1 running together on the SAME server, production, seams quite far fetched... should I even ask if it's possible? LOL

    So, would it be possible to have two servers, one 5.0.16 and the other 6.0.1, running together in the same network? ...with the same mail.domain.com? How would that work?

    If this was possible could I then setup a portal page where the user could choose what version to use? ...then redirect them to the version server?

    But this would create a backup nightmare, huh? ...I don't even want to think about it....LOL

    Then eventually, when everyone moved to 6.0.1, would there be a way to export user settings, calendars, emails, ect from the 5.0.16 to the 6.0.1 server?

    Mind you this is ONLY for ~35 accounts....

    LOL...crazy ideas...can't wait for an answer...

    Thanks!
    If you are worried about the upgrade to 6.0.x borking your 5.0.16 installation, then a good test is to P2V your existing Zimbra server and run the upgrade on the virtualized copy in a private non-routable network space.

    We are doing all new installs on 6.0, and we are waiting for 6.0.2 to test upgrading our own and our clients 5.0 systems.

    Hope that helps,
    Mark

  3. #3
    Join Date
    Feb 2008
    Location
    San Francisco
    Posts
    360
    Rep Power
    7

    Default

    No, I'm talking about running the two at the same time...as I described...

Similar Threads

  1. [SOLVED] 6.0.1 problem DB Version Mismatch
    By serivo in forum Administrators
    Replies: 5
    Last Post: 09-15-2010, 03:41 AM
  2. Problem with "does not" filters in 6.0.1
    By MattSapp in forum Users
    Replies: 4
    Last Post: 11-11-2009, 01:12 PM
  3. Zimbra 6.0.1 GA LDAP authentication
    By catnipper in forum Administrators
    Replies: 0
    Last Post: 09-25-2009, 10:50 AM
  4. Issue upgrading to ZCS 6.0.1
    By xulfer in forum Installation
    Replies: 0
    Last Post: 09-18-2009, 11:25 AM
  5. [SOLVED] Rebuild logger database (ZCS 6.0.1 NE)
    By inigoml in forum Administrators
    Replies: 18
    Last Post: 09-16-2009, 05:30 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •